RubyGems Navigation menu

rspec-expectations 3.12.4

rspec-expectations provides a simple, readable API to express expected outcomes of a code example.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 3.13.1 - June 13, 2024 (86,5 KB)
  2. 3.13.0 - February 04, 2024 (86 KB)
  3. 3.12.4 - February 04, 2024 (85,5 KB)
  4. 3.12.3 - April 20, 2023 (85,5 KB)
  5. 3.12.2 - January 07, 2023 (85,5 KB)
Toon alle versies (126 totaal)

Runtime afhankelijkheden (2):

diff-lcs >= 1.2.0, < 2.0
rspec-support ~> 3.12.0

Development afhankelijkheden (4):

aruba ~> 0.14.10
cucumber >= 1.3
minitest ~> 5.2
rake > 10.0.0

Eigenaren:

Pushed by:

Authors:

  • Steven Baker, David Chelimsky, Myron Marston

SHA 256 checksum:

= Copy to clipboard Copied!

Signature validity period:

December 23, 2014 - December 22, 2024

Total downloads 895.500.971

Voor deze versie 605.112

Licentie:

MIT

Required Ruby Version: >= 1.8.7

Links: